{% extends 'base.html.twig' %}

{% block title %}{{ 'user.informations.title'|trans|raw }}{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-lg-6 m-auto">
                <div>
                    <div class="text-center">
                        <h1 class="h3 mb-3 font-weight-normal">{{ 'user.informations.title'|trans|raw }}</h1>
                    </div>

                    <div class="mb-4">
                        <p class="mb-0">{{ 'user.count.token'|trans({ '%token%': user.apiToken})|raw }}</p>
                        <small class="text-muted">{{ 'user.count.token.description'|trans|raw }}</small>
                    </div>

                    {{ form(form) }}
                    <p class="text-muted"><span class="text-danger">* </span>{{ 'form.required'|trans|raw }}</p>
                </div>
            </div>

            <div class="col-12 text-center">
                <small class=""><a href="{{ path('app_user_delete') }}">{{ 'user.count.delete'|trans|raw }}</a></small>
            </div>
        </div>
    </div>
{% endblock %}
